<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-CF7F91ADFC915BA47D9791BABD20A1D0" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-DCED76B8165542BDEDB4A50A2FA4B11A">
    <organization identifier="ORG-DCED76B8165542BDEDB4A50A2FA4B11A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-780F57BA044C075900FAC59F548F2FF3" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-AEC334B99B22B9DC3CCCF7D09159CB30" isvisible="true" identifierref="RES-FF3BBD6D5C010242B94C0C2C38DC450A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5A5C02421C81037CDFC09B5FE98F8754" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-D318104AC9BC679D06F1E29F7B58DB14" isvisible="true" identifierref="RES-44AF8AF8F50DD31E34B72E334A9FD526">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-812D579948149D336D7BD1888C69E35A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-73C5EACD4213A25DBBB83D4F9E77FF0F" isvisible="true" identifierref="RES-EADE326335EDAA7FC83482A15CA3DFF2">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-80CC58F0E48AB8749F80EB206D576383" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-8014E6CE31C8E6EA8150B2A4D0ABDBB0" isvisible="true" identifierref="RES-9706F782902903A6038FD7DC22CDE37C">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-35B98D901924B8FCD63FD5E7AF3F0455" isvisible="true" identifierref="RES-8BC191EB2ADA5137EE9CF61DF1338465">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-61AB26B30A8AC606A331CBF1EA455F4F" isvisible="true" identifierref="RES-13D32225614EE2389ADAED9A3087C808">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-DE713CB9A4BCFF2FEDC214B1457919C3" isvisible="true" identifierref="RES-381690336B635711DDDB43281A6AA1C9">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-100B11D9A7721C31B03F38D04343B1E8" isvisible="true" identifierref="RES-540265961535109F869B5D43CF885F35">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-16427FABEB11501F4F56D418C8EE96D5" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-DCDBDEE05B7A9BAB34425E1C864D48C2" isvisible="true" identifierref="RES-738D5412F07547C040ED40ED9D1D6302">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-029D82B75D7B0CEB9C1906C0FD088621" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8BB0DADF51C06E4CBDA26020A2A6C59D" isvisible="true" identifierref="RES-895A0FC3D4C7437AA6AA0070E7AE657F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-FF3BBD6D5C010242B94C0C2C38DC450A" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_01_00.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-44AF8AF8F50DD31E34B72E334A9FD526" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_01_01.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-EADE326335EDAA7FC83482A15CA3DFF2" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_02_01.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-9706F782902903A6038FD7DC22CDE37C" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_03_01.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-8BC191EB2ADA5137EE9CF61DF1338465" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_03_03.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-13D32225614EE2389ADAED9A3087C808" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_03_04.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-381690336B635711DDDB43281A6AA1C9" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_03_05.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-540265961535109F869B5D43CF885F35" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_03_06.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_03_06.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-738D5412F07547C040ED40ED9D1D6302" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_04_01.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-895A0FC3D4C7437AA6AA0070E7AE657F" type="webcontent" href="S/S_G01_U02_L02/S_G01_U02_L02_05_01.html">
      <file href="S/S_G01_U02_L02/S_G01_U02_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

